.margin-bottom-10{margin-bottom: 10px;}
.margin-bottom-20{margin-bottom: 20px;}
.gbb-row .bb-inner.remove_padding {
    padding: 0 !important;
}
.gsc-heading__content h1.gsc-heading__title::before, .gsc-heading__content h1.gsc-heading__title::after{
    content: " ";
    display: inline-block;
    height: 3px;
    background-color: #979595;
    padding: 0 10px;
    margin:10px 0;
    width: 8%;
}
@media (min-width: 992px){
  .navigation .gd_menu li a {
    color: #fff;
  }
  .navigation .gd_menu li a:hover {
    color: var(--topbar-link-color);
  }
}
.post-block .post-title1 a {
    display: block;
    max-width:220px;
    line-height: 30px;
    padding: 10px 0 0 10px;
    font-size: 16px;
    color: #000;
    text-transform: none;
    word-wrap: break-word;
}
.services-grid.padding-grid .gd-view-grid-inner > .item-columns {
    padding: 10px !important;
}
@media (min-width: 1024.1px){
  .navigation .gd_menu .mega-menu-block .post-block .post-title1 a {
    text-align: center !important;
  }
}
.gsc-heading .heading-line.heading-line-3 {
    width: 80px;
    height: 2px;
    margin: 10px auto 10px;
    background: var(--tdm-theme-color);;
}
.gsc-heading .heading-line.heading-line-1 {
    width: 80px;
    height: 3px;
    margin: 10px auto 10px;
    background: var(--tdm-theme-color);;
    float:left;
    clear:both;
}
.gsc-heading .heading-line.heading-line-2 {
    width: 80px;
    height: 6px;
    border-top: 2px solid var(--tdm-theme-color);;
    border-bottom: 2px solid var(--tdm-theme-color);;
    margin: 10px auto 10px;
}
.gsc-heading.align-left .heading-line {
    float: left;
    clear: both;
}